=== debian/changelog ===
pgauditlogtofile (1.4-2) unstable; urgency=medium

  * debian/control, debian/control.in: Removed pgaudit from Build-Depends.

 -- Michael Banck <michael.banck@credativ.de>  Sun, 30 Jan 2022 22:12:40 +0100

pgauditlogtofile (1.4-1) unstable; urgency=medium

  * Initial release.

 -- Michael Banck <michael.banck@credativ.de>  Sun, 23 Jan 2022 11:12:55 +0100
