=== debian/control ===
Source: pgauditlogtofile
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Michael Banck <michael.banck@credativ.de>
Build-Depends:
 debhelper-compat (= 13),
 libkrb5-dev,
 postgresql-all (>= 217~),
 zlib1g-dev | libz-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/postgresql/pgauditlogtofile
Vcs-Git: https://salsa.debian.org/postgresql/pgauditlogtofile.git -b master
Homepage: https://github.com/fmbiete/pgauditlogtofile

Package: postgresql-14-pgauditlogtofile
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14,
 postgresql-14-pgaudit
Description: PostgreSQL pgAudit Add-On to redirect audit logs
 pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
 to an independent file, instead of using PostgreSQL server logger.
 .
 This allows to have an audit file that we can easily rotate without polluting
 server logs with those messages.
 . 
 Audit logs in heavily used systems can grow very fast. This extension allows
 to automatically rotate the files.
