=== debian/watch ===
version=3
https://github.com/fmbiete/pgauditlogtofile/releases .*/archive/refs/tags/v(.*).tar.gz
