=== debian/changelog ===
pgauditlogtofile (1.5.1~20220624.1048-1~2.git142c1da.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 06 May 2022 15:06:38 +0200

pgauditlogtofile (1.5.1-1) unstable; urgency=medium

  * Team upload with new upstream version.
  * Add autopkgtest.

 -- Christoph Berg <myon@debian.org>  Fri, 06 May 2022 15:06:38 +0200
