## pgauditlogtofile 1.5.1

=== debian/changelog ===
pgauditlogtofile (1.5.1-1.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 06 May 2022 15:06:38 +0200
