## pgauditlogtofile 1.5.3

=== debian/changelog ===
pgauditlogtofile (1.5.3-1.pgdg90+~20220808.2216.g4c7e330) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 08 Aug 2022 19:49:55 +0200

pgauditlogtofile (1.5.3-1) unstable; urgency=medium

  * Team upload with new upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Aug 2022 19:49:55 +0200
