=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Banck <michael.banck@credativ.de>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 10),
  libkrb5-dev,
  postgresql-all (>= 217~),
  zlib1g-dev | libz-dev
@@ -13,6 +13,62 @@
 Vcs-Browser: https://salsa.debian.org/postgresql/pgauditlogtofile
 Vcs-Git: https://salsa.debian.org/postgresql/pgauditlogtofile.git -b master
 Homepage: https://github.com/fmbiete/pgauditlogtofile
+
+Package: postgresql-10-pgauditlogtofile
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10,
+ postgresql-10-pgaudit
+Description: PostgreSQL pgAudit Add-On to redirect audit logs
+ pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
+ to an independent file, instead of using PostgreSQL server logger.
+ .
+ This allows to have an audit file that we can easily rotate without polluting
+ server logs with those messages.
+ . 
+ Audit logs in heavily used systems can grow very fast. This extension allows
+ to automatically rotate the files. 
+
+Package: postgresql-11-pgauditlogtofile
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11,
+ postgresql-11-pgaudit
+Description: PostgreSQL pgAudit Add-On to redirect audit logs
+ pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
+ to an independent file, instead of using PostgreSQL server logger.
+ .
+ This allows to have an audit file that we can easily rotate without polluting
+ server logs with those messages.
+ . 
+ Audit logs in heavily used systems can grow very fast. This extension allows
+ to automatically rotate the files. 
+
+Package: postgresql-12-pgauditlogtofile
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12,
+ postgresql-12-pgaudit
+Description: PostgreSQL pgAudit Add-On to redirect audit logs
+ pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
+ to an independent file, instead of using PostgreSQL server logger.
+ .
+ This allows to have an audit file that we can easily rotate without polluting
+ server logs with those messages.
+ . 
+ Audit logs in heavily used systems can grow very fast. This extension allows
+ to automatically rotate the files. 
+
+Package: postgresql-13-pgauditlogtofile
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13,
+ postgresql-13-pgaudit
+Description: PostgreSQL pgAudit Add-On to redirect audit logs
+ pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
+ to an independent file, instead of using PostgreSQL server logger.
+ .
+ This allows to have an audit file that we can easily rotate without polluting
+ server logs with those messages.
+ . 
+ Audit logs in heavily used systems can grow very fast. This extension allows
+ to automatically rotate the files. 
 
 Package: postgresql-14-pgauditlogtofile
 Architecture: any
