## pgauditlogtofile 1.5.4

=== debian/changelog ===
pgauditlogtofile (1.5.4-1) unstable; urgency=medium

  * Team upload with new upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 22 Aug 2022 12:10:07 +0200
