## pgauditlogtofile 1.5.10

=== debian/changelog ===
pgauditlogtofile (1.5.10-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 13 Dec 2022 11:45:19 +0100

pgauditlogtofile (1.5.9.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Nov 2022 14:20:35 +0100

pgauditlogtofile (1.5.9-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 15 Nov 2022 13:27:13 +0100

pgauditlogtofile (1.5.8-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Sun, 23 Oct 2022 18:38:45 +0200

pgauditlogtofile (1.5.6-1) unstable; urgency=medium

  * New upstream version.
  * Update watch file to look at github tags.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Sep 2022 14:49:41 +0200

pgauditlogtofile (1.5.5-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Tue, 30 Aug 2022 17:05:31 +0200
