## pgauditlogtofile 1.5.11

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 MODULE_big = pgauditlogtofile
 OBJS = pgauditlogtofile.o logtofile.o
-REGRESS = logtofile
 
 EXTENSION = pgauditlogtofile
 DATA = pgauditlogtofile--1.0.sql pgauditlogtofile--1.0--1.2.sql pgauditlogtofile--1.2--1.3.sql pgauditlogtofile--1.3--1.4.sql pgauditlogtofile--1.4--1.5.sql
