=== debian/changelog ===
pgauditlogtofile (1.5.11-2) unstable; urgency=medium

  * debian/control.in, debian/control (Uploaders): Updated.

 -- Michael Banck <mbanck@debian.org>  Fri, 17 Feb 2023 14:08:03 +0100

pgauditlogtofile (1.5.11-1) unstable; urgency=medium

  * New upstream version.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository-Browse.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 01 Feb 2023 13:52:50 +0100
