=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Michael Banck <michael.banck@credativ.de>,
+Uploaders: Michael Banck <mbanck@debian.org>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
@@ -25,6 +25,6 @@
  .
  This allows to have an audit file that we can easily rotate without polluting
  server logs with those messages.
- . 
+ .
  Audit logs in heavily used systems can grow very fast. This extension allows
- to automatically rotate the files. 
+ to automatically rotate the files.
