=== debian/control ===
--- 
+++ 
@@ -5,19 +5,89 @@
 Uploaders: Michael Banck <mbanck@debian.org>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 12),
  libkrb5-dev,
  postgresql-all (>= 217~),
  zlib1g-dev | libz-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pgauditlogtofile
 Vcs-Git: https://salsa.debian.org/postgresql/pgauditlogtofile.git -b master
 Homepage: https://github.com/fmbiete/pgauditlogtofile
 
+Package: postgresql-10-pgauditlogtofile
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends},
+ postgresql-10-pgaudit
+Description: PostgreSQL pgAudit Add-On to redirect audit logs
+ pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
+ to an independent file, instead of using PostgreSQL server logger.
+ .
+ This allows to have an audit file that we can easily rotate without polluting
+ server logs with those messages.
+ .
+ Audit logs in heavily used systems can grow very fast. This extension allows
+ to automatically rotate the files.
+
+Package: postgresql-11-pgauditlogtofile
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends},
+ postgresql-11-pgaudit
+Description: PostgreSQL pgAudit Add-On to redirect audit logs
+ pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
+ to an independent file, instead of using PostgreSQL server logger.
+ .
+ This allows to have an audit file that we can easily rotate without polluting
+ server logs with those messages.
+ .
+ Audit logs in heavily used systems can grow very fast. This extension allows
+ to automatically rotate the files.
+
+Package: postgresql-12-pgauditlogtofile
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends},
+ postgresql-12-pgaudit
+Description: PostgreSQL pgAudit Add-On to redirect audit logs
+ pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
+ to an independent file, instead of using PostgreSQL server logger.
+ .
+ This allows to have an audit file that we can easily rotate without polluting
+ server logs with those messages.
+ .
+ Audit logs in heavily used systems can grow very fast. This extension allows
+ to automatically rotate the files.
+
+Package: postgresql-13-pgauditlogtofile
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends},
+ postgresql-13-pgaudit
+Description: PostgreSQL pgAudit Add-On to redirect audit logs
+ pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
+ to an independent file, instead of using PostgreSQL server logger.
+ .
+ This allows to have an audit file that we can easily rotate without polluting
+ server logs with those messages.
+ .
+ Audit logs in heavily used systems can grow very fast. This extension allows
+ to automatically rotate the files.
+
+Package: postgresql-14-pgauditlogtofile
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends},
+ postgresql-14-pgaudit
+Description: PostgreSQL pgAudit Add-On to redirect audit logs
+ pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
+ to an independent file, instead of using PostgreSQL server logger.
+ .
+ This allows to have an audit file that we can easily rotate without polluting
+ server logs with those messages.
+ .
+ Audit logs in heavily used systems can grow very fast. This extension allows
+ to automatically rotate the files.
+
 Package: postgresql-15-pgauditlogtofile
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-15,
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends},
  postgresql-15-pgaudit
 Description: PostgreSQL pgAudit Add-On to redirect audit logs
  pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
@@ -28,3 +98,17 @@
  .
  Audit logs in heavily used systems can grow very fast. This extension allows
  to automatically rotate the files.
+
+Package: postgresql-16-pgauditlogtofile
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends},
+ postgresql-16-pgaudit
+Description: PostgreSQL pgAudit Add-On to redirect audit logs
+ pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
+ to an independent file, instead of using PostgreSQL server logger.
+ .
+ This allows to have an audit file that we can easily rotate without polluting
+ server logs with those messages.
+ .
+ Audit logs in heavily used systems can grow very fast. This extension allows
+ to automatically rotate the files.
