=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 override_dh_installdocs:
 	dh_installdocs --all README.*
+
+override_dh_pgxs_test:
+	# defer testing to autopkgtest
