=== debian/tests/control ===
Tests: logtofile
Depends: @
Restrictions: allow-stderr
