## pgauditlogtofile 1.6.1

=== debian/changelog ===
pgauditlogtofile (1.6.1-2) unstable; urgency=medium

  * Fix test for PG 17 (semicolon at statement end dropped).

 -- Christoph Berg <myon@debian.org>  Thu, 18 Jul 2024 12:58:24 +0000

pgauditlogtofile (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Jul 2024 14:11:02 +0200
