## pgauditlogtofile 1.6.2

=== debian/changelog ===
pgauditlogtofile (1.6.2-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 04 Sep 2024 12:35:46 +0200

pgauditlogtofile (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Sep 2024 12:35:46 +0200
