=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Banck <mbanck@debian.org>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  libkrb5-dev,
  postgresql-all (>= 217~),
  zlib1g-dev | libz-dev
@@ -14,20 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/postgresql/pgauditlogtofile
 Vcs-Git: https://salsa.debian.org/postgresql/pgauditlogtofile.git -b master
 Homepage: https://github.com/fmbiete/pgauditlogtofile
-
-Package: postgresql-10-pgauditlogtofile
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends},
- postgresql-10-pgaudit
-Description: PostgreSQL pgAudit Add-On to redirect audit logs
- pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
- to an independent file, instead of using PostgreSQL server logger.
- .
- This allows to have an audit file that we can easily rotate without polluting
- server logs with those messages.
- .
- Audit logs in heavily used systems can grow very fast. This extension allows
- to automatically rotate the files.
 
 Package: postgresql-11-pgauditlogtofile
 Architecture: any
