## pgauditlogtofile 1.6.3

=== debian/changelog ===
pgauditlogtofile (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3.

 -- Christoph Berg <myon@debian.org>  Sun, 27 Oct 2024 14:11:31 +0100

pgauditlogtofile (1.6.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.
  * B-D on postgresql-PGVERSIONS-pgaudit and run tests also at build time.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 18:57:04 +0200
