=== debian/changelog ===
pgauditlogtofile (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4.

 -- Christoph Berg <myon@debian.org>  Sat, 21 Dec 2024 20:54:31 +0100
