=== debian/control ===
Source: pgauditlogtofile
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Michael Banck <mbanck@debian.org>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 libkrb5-dev,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
 postgresql-17-pgaudit,
 zlib1g-dev | libz-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/postgresql/pgauditlogtofile
Vcs-Git: https://salsa.debian.org/postgresql/pgauditlogtofile.git -b master
Homepage: https://github.com/fmbiete/pgauditlogtofile

Package: postgresql-17-pgauditlogtofile
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 postgresql-17-pgaudit,
 ${shlibs:Depends},
Description: PostgreSQL pgAudit Add-On to redirect audit logs
 pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
 to an independent file, instead of using PostgreSQL server logger.
 .
 This allows to have an audit file that we can easily rotate without polluting
 server logs with those messages.
 .
 Audit logs in heavily used systems can grow very fast. This extension allows
 to automatically rotate the files.
