=== debian/watch ===
version=4
opts=uversionmangle=s/_/./g \
https://github.com/fmbiete/pgauditlogtofile/tags .*/archive/refs/tags/v(.*).tar.gz
