## pgauditlogtofile 1.7.1

=== debian/changelog ===
pgauditlogtofile (1.7.1-1) experimental; urgency=medium

  * New upstream version 1.7.1.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Jul 2025 20:45:05 +0200
