=== debian/changelog ===
pgauditlogtofile (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Aug 2025 09:56:06 +0200
