=== debian/watch ===
version=4
opts=uversionmangle=s/_/./g \
https://github.com/fmbiete/pgauditlogtofile/tags .*/tags/v\.?(.*).tar.gz
