## pgauditlogtofile 1.7.3

=== debian/changelog ===
pgauditlogtofile (1.7.3-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 07 Oct 2025 18:23:51 +0200

pgauditlogtofile (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Oct 2025 18:23:51 +0200

pgauditlogtofile (1.7.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117297)
  * Add ${postgresql:Breaks}.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Oct 2025 17:44:59 +0200
