## pgauditlogtofile 1.7.4

=== debian/changelog ===
pgauditlogtofile (1.7.4-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 14 Oct 2025 09:52:25 +0200

pgauditlogtofile (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Oct 2025 09:52:25 +0200
