=== debian/changelog ===
pgauditlogtofile (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Oct 2025 21:13:26 +0300
