=== debian/rules ===
#!/usr/bin/make -f

export PG_VIRTUALENV_ARGS = \
  -o shared_preload_libraries=pgaudit,pgauditlogtofile \
  -o pgaudit.log=all \
  -o pgaudit.log_directory=/tmp \
  -o pgaudit.log_filename=pgauditlogtofile

%:
	dh $@ --with pgxs

override_dh_installdocs:
	dh_installdocs --all README.*

execute_after_dh_pgxs_test:
	rm -fv /tmp/pgauditlogtofile
