## pgauditlogtofile 1.7.6

=== debian/changelog ===
pgauditlogtofile (1.7.6-1) unstable; urgency=medium

  * New upstream version 1.7.6.

 -- Christoph Berg <myon@debian.org>  Sat, 01 Nov 2025 12:01:42 +0100
