=== debian/control ===
--- 
+++ 
@@ -6,26 +6,27 @@
  Michael Banck <mbanck@debian.org>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  architecture-is-64-bit <!pkg.postgresql.32-bit>,
- debhelper-compat (= 13),
  libkrb5-dev,
+ postgresql-18-pgaudit,
  postgresql-all <!nocheck>,
  postgresql-server-dev-all,
- postgresql-17-pgaudit,
  zlib1g-dev | libz-dev,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/postgresql/pgauditlogtofile
 Vcs-Git: https://salsa.debian.org/postgresql/pgauditlogtofile.git -b master
 Homepage: https://github.com/fmbiete/pgauditlogtofile
 
-Package: postgresql-17-pgauditlogtofile
+Package: postgresql-18-pgauditlogtofile
 Architecture: any
 Depends:
+ postgresql-18-pgaudit,
  ${misc:Depends},
  ${postgresql:Depends},
- postgresql-17-pgaudit,
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL pgAudit Add-On to redirect audit logs
  pgAudit Log to File is an addon to pgAudit than will redirect audit log lines
  to an independent file, instead of using PostgreSQL server logger.
