## pgauditlogtofile 1.7.7

=== debian/changelog ===
pgauditlogtofile (1.7.7-2) unstable; urgency=medium

  * Test-Depend on postgresql-common-dev.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Feb 2026 17:12:21 +0100

pgauditlogtofile (1.7.7-1) unstable; urgency=medium

  * New upstream version 1.7.7.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Feb 2026 14:40:15 +0100
