=== debian/tests/control ===
Tests:
 logtofile,
Depends:
 postgresql-common-dev,
 @,
Restrictions:
 allow-stderr,
