=== debian/changelog ===
pgauditlogtofile (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0.

 -- Christoph Berg <myon@debian.org>  Mon, 02 Mar 2026 12:53:13 +0100
